{% extends 'base.html.twig' %}

{% block title %}New Dossier{% endblock %}

{% block body %}
    <div class="row">
        <div class="col-xl-12">
            <div class="card">
                <div class="card-body">

                    <div id="progrss-wizard" class="twitter-bs-wizard">
                        <ul class="twitter-bs-wizard-nav nav-justified">
                            <li class="nav-item">
                                <a href="#progress-seller-details" class="nav-link" data-toggle="tab">
                                    <span class="step-number mr-2">01</span>
                                    معلومات الملف
                                </a>
                            </li>

                            <li class="nav-item">
                                <a href="#progress-bank-detail" class="nav-link" data-toggle="tab">
                                    <span class="step-number mr-2">02</span>
                                    اسم الأب الهالك
                                </a>
                            </li>
                            <li class="nav-item">
                                <a href="#progress-veuve-detail" class="nav-link" data-toggle="tab">
                                    <span class="step-number mr-2">03</span>
                                    الأرملة / الوصي
                                </a>
                            </li>
                            <li class="nav-item">
                                <a href="#progress-company-document" class="nav-link" data-toggle="tab">
                                    <span class="step-number mr-2">04</span>
                                    الملف الاجتماعي
                                </a>
                            </li>

                            <li class="nav-item">
                                <a href="#progress-confirm-detail" class="nav-link" data-toggle="tab">
                                    <span class="step-number mr-2">05</span>
                                    تسجيل
                                </a>
                            </li>
                        </ul>

                        <div id="bar" class="progress mt-4">
                            <div class="progress-bar bg-success progress-bar-striped progress-bar-animated"></div>
                        </div>
                        <form action="{{ path('dossier_new') }}" method="POST" enctype="multipart/form-data">
                            <div class="tab-content twitter-bs-wizard-tab-content">
                                <div class="tab-pane" id="progress-seller-details">
                                    <h1> معلومات الملف</h1>
                                    <h4 class="card-title">انشاء ملف جديد</h4>

                                    <div class="row">
                                        <div class="col-md-4">
                                            <div class="form-group">
                                                <label for="validationCustom01">التاريخ</label>
                                                <input type="date" class="form-control" id="validationCustom01"

                                                       name="date">
                                            </div>
                                        </div>
                                        <div class="col-md-4">
                                            <div class="form-group">
                                                <label for="validationCustom01">الاسم العائلي للأيتام / الاسم الشخصي
                                                    والعائلي
                                                    للأرملة</label>
                                                <input type="text" class="form-control" id="validationCustom01"

                                                       name="familleNom">
                                            </div>
                                        </div>
                                        <div class="col-md-4">
                                            <div class="form-group">
                                                <label for="validationCustom02"> الجنسية</label>
                                                <select class="form-control select2" name="nationalite"
                                                        style="width: 100%">
                                                    <option value="مغربية">مغربية</option>
                                                </select>

                                            </div>
                                        </div>
                                    </div>
                                    <div class="row">

                                        <div class="col-md-4">
                                            <div class="form-group">
                                                <label for="validationCustom02"> المنطقة</label>
                                                <select class="form-control select2" name="region" style="width: 100%">
                                                    <option value="">-----</option>
                                                    <option value="أسني">أسني</option>
                                                    <option value="أوريكا">أوريكا</option>
                                                    <option value="تغدوين">تغدوين</option>
                                                    <option value="أمزميز">أمزميز</option>
                                                    <option value="تملالت">تملالت</option>
                                                </select>

                                            </div>
                                        </div>
                                        <div class="col-md-4">
                                            <div class="form-group">
                                                <label for="validationCustom01">القيادة</label>
                                                <input type="text" class="form-control" id="validationCustom01"

                                                       name="commune">
                                            </div>
                                        </div>
                                        <div class="col-md-4">
                                            <div class="form-group">
                                                <label for="validationCustom02"> العنوان</label>
                                                <input type="text" class="form-control" id="validationCustom02"
                                                       placeholder=""
                                                       name="addresse">
                                            </div>
                                        </div>

                                    </div>
                                    <div class="row">

                                        <div class="col-md-4">
                                            <div class="form-group">
                                                <label for="validationCustom02"> الهاتف 1 </label>
                                                <input type="text" class="form-control" id="validationCustom02"
                                                       placeholder=""
                                                       name="tel1">
                                            </div>
                                        </div>
                                        <div class="col-md-4">
                                            <div class="form-group">
                                                <label for="validationCustom02"> الهاتف 2</label>
                                                <input type="text" class="form-control" id="validationCustom02"
                                                       placeholder=""
                                                       name="tel2">
                                            </div>
                                        </div>
                                        <div class="col-md-4">
                                            <div class="form-group">
                                                <label for="validationCustom02"> الهاتف 3</label>
                                                <input type="text" class="form-control" id="validationCustom02"
                                                       placeholder=""
                                                       name="tel3">
                                            </div>
                                        </div>
                                    </div>

                                </div>
                                <div class="tab-pane" id="progress-company-document">
                                    <div>
                                        <h1> الملف الاجتماعي</h1>
                                        <div class="row">
                                            <div class="col-lg-2">
                                                <div class="form-group">
                                                    <label class="d-block mb-3">الدعم الاجتماعي للدولة :</label>
                                                    <div class="custom-control custom-radio custom-control-inline">
                                                        <input type="radio" id="aideSociale1"
                                                               name="aideSociale" value="نعم"
                                                               class="custom-control-input">
                                                        <label class="custom-control-label"
                                                               for="aideSociale1">نعم</label>
                                                    </div>
                                                    <div class="custom-control custom-radio custom-control-inline">
                                                        <input type="radio" id="aideSociale2"
                                                               name="aideSociale" value="لا"
                                                               class="custom-control-input">
                                                        <label class="custom-control-label"
                                                               for="aideSociale2">لا</label>
                                                    </div>
                                                </div>
                                                <div class="form-group">
                                                    <input type="text" class="form-control" name="montantAideSociale" value="0"
                                                           style="width: 50%">
                                                </div>
                                            </div>
                                            <div class="col-lg-2">
                                                <div class="form-group">
                                                    <label class="d-block mb-3"> دعم تيسير :</label>
                                                    <div class="custom-control custom-radio custom-control-inline">
                                                        <input type="radio" id="soutien1"
                                                               name="soutien" value="نعم"
                                                               class="custom-control-input">
                                                        <label class="custom-control-label"
                                                               for="soutien1">نعم</label>
                                                    </div>
                                                    <div class="custom-control custom-radio custom-control-inline">
                                                        <input type="radio" id="soutien2"
                                                               name="soutien" value="لا"
                                                               class="custom-control-input">
                                                        <label class="custom-control-label"
                                                               for="soutien2">لا</label>
                                                    </div>
                                                </div>
                                                <div class="form-group">
                                                    <input type="text" class="form-control" name="montantSoutien" value="0"
                                                           style="width: 50%">
                                                </div>
                                            </div>
                                            <div class="col-lg-2">
                                                <div class="form-group">
                                                    <label class="d-block mb-3">دعم الجمعياث الخيرية :</label>
                                                    <div class="custom-control custom-radio custom-control-inline">
                                                        <input type="radio" id="soutienAssosiation1"
                                                               name="soutienAssosiation" value="نعم"
                                                               class="custom-control-input">
                                                        <label class="custom-control-label"
                                                               for="soutienAssosiation1">نعم</label>
                                                    </div>
                                                    <div class="custom-control custom-radio custom-control-inline">
                                                        <input type="radio" id="soutienAssosiation2"
                                                               name="soutienAssosiation" value="لا"
                                                               class="custom-control-input">
                                                        <label class="custom-control-label"
                                                               for="soutienAssosiation2">لا</label>
                                                    </div>

                                                </div>

                                                <div class="form-group">
                                                    <input type="text" class="form-control" value="0"
                                                           name="montantSoutienAssosiation"
                                                           style="width: 50%">
                                                </div>
                                            </div>
                                            <div class="col-lg-2">
                                                <div class="form-group">
                                                    <label for="progresspill-namecard-input"> نوع الضمان الاجتماعي للأب
                                                        : </label>
                                                    <input type="text" class="form-control" name="pereCauseMort"
                                                           id="progresspill-namecard-input">
                                                </div>
                                            </div>
                                            <div class="col-lg-2">
                                                <div class="form-group">
                                                    <label for="progresspill-namecard-input">شركة اومشروع لآب : </label>
                                                    <input type="text" class="form-control" name="pereCauseMort"
                                                           id="progresspill-namecard-input">
                                                </div>
                                            </div>
                                            <div class="col-lg-2">
                                                <div class="form-group">
                                                    <label class="d-block"> بدون :</label>
                                                    <input type="checkbox" class="form-control" name="aucunSoutien">
                                                </div>

                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-12">
                                                <h1>
                                                    الممتلكات
                                                </h1>
                                            </div>
                                            <div class="col-lg-3">
                                                <div class="form-group">
                                                    <label class="d-block mb-3">تأجير الاراضي :</label>
                                                    <div class="custom-control custom-radio custom-control-inline">
                                                        <input type="radio" id="louerTerrain1"
                                                               name="louerTerrain" value="نعم"
                                                               class="custom-control-input">
                                                        <label class="custom-control-label"
                                                               for="louerTerrain1">نعم</label>
                                                    </div>
                                                    <div class="custom-control custom-radio custom-control-inline">
                                                        <input type="radio" id="louerTerrain2"
                                                               name="louerTerrain" value="لا"
                                                               class="custom-control-input">
                                                        <label class="custom-control-label"
                                                               for="louerTerrain2">لا</label>
                                                    </div>
                                                </div>
                                                <div class="form-group">
                                                    <input type="text" class="form-control" name="montantLouerTerrain" value="0"
                                                           style="width: 50%">
                                                </div>
                                            </div>
                                            <div class="col-lg-2">
                                                <div class="form-group">
                                                    <label class="d-block mb-3">تأجير شقق :</label>
                                                    <div class="custom-control custom-radio custom-control-inline">
                                                        <input type="radio" id="louerAppartement1"
                                                               name="louerAppartement" value="نعم"
                                                               class="custom-control-input">
                                                        <label class="custom-control-label"
                                                               for="louerAppartement1">نعم</label>
                                                    </div>
                                                    <div class="custom-control custom-radio custom-control-inline">
                                                        <input type="radio" id="louerAppartement2"
                                                               name="louerAppartement" value="لا"
                                                               class="custom-control-input">
                                                        <label class="custom-control-label"
                                                               for="louerAppartement2">لا</label>
                                                    </div>
                                                </div>
                                                <div class="form-group">
                                                    <input type="text" class="form-control"
                                                           name="montantLouerAppartement" value="0"
                                                           style="width: 50%">
                                                </div>
                                            </div>
                                            <div class="col-lg-2">
                                                <div class="form-group">
                                                    <label class="d-block mb-3"> تأجير مخازن :</label>
                                                    <div class="custom-control custom-radio custom-control-inline">
                                                        <input type="radio" id="louerMagasins1"
                                                               name="louerMagasins" value="نعم"
                                                               class="custom-control-input">
                                                        <label class="custom-control-label"
                                                               for="louerMagasins1">نعم</label>
                                                    </div>
                                                    <div class="custom-control custom-radio custom-control-inline">
                                                        <input type="radio" id="louerMagasins2"
                                                               name="louerMagasins" value="لا"
                                                               class="custom-control-input">
                                                        <label class="custom-control-label"
                                                               for="louerMagasins2">لا</label>
                                                    </div>

                                                </div>
                                                <div class="form-group">
                                                    <input type="text" class="form-control" name="montantLlouerMagasins" value="0"
                                                           style="width: 50%">
                                                </div>
                                            </div>
                                            <div class="col-lg-2">
                                                <div class="form-group">
                                                    <label class="d-block mb-3"> أراضي زراعية:</label>
                                                    <div class="custom-control custom-radio custom-control-inline">
                                                        <input type="radio" id="terreAgricole1"
                                                               name="terreAgricole" value="نعم"
                                                               class="custom-control-input">
                                                        <label class="custom-control-label"
                                                               for="terreAgricole1">نعم</label>
                                                    </div>
                                                    <div class="custom-control custom-radio custom-control-inline">
                                                        <input type="radio" id="terreAgricole2"
                                                               name="terreAgricole" value="لا"
                                                               class="custom-control-input">
                                                        <label class="custom-control-label"
                                                               for="terreAgricole2">لا</label>
                                                    </div>

                                                </div>
                                                <div class="form-group">
                                                    <input type="text" class="form-control" name="montantTerreAgricole" value="0"
                                                           style="width: 50%">
                                                </div>
                                            </div>
                                            <div class="col-lg-2">
                                                <div class="form-group">
                                                    <label class="d-block mb-3"> مواشي :</label>
                                                    <div class="custom-control custom-radio custom-control-inline">
                                                        <input type="radio" id="mouton1"
                                                               name="mouton" value="نعم"
                                                               class="custom-control-input">
                                                        <label class="custom-control-label"
                                                               for="mouton1">نعم</label>
                                                    </div>
                                                    <div class="custom-control custom-radio custom-control-inline">
                                                        <input type="radio" id="mouton2"
                                                               name="mouton" value="لا"
                                                               class="custom-control-input">
                                                        <label class="custom-control-label"
                                                               for="mouton2">لا</label>
                                                    </div>

                                                </div>
                                                <div class="form-group">
                                                    <input type="text" class="form-control" name="numberMouton" value="0"
                                                           style="width: 50%">
                                                </div>
                                            </div>
                                            <div class="col-lg-2">
                                                <div class="form-group">
                                                    <label class="d-block"> بدون :</label>
                                                    <input type="checkbox" class="form-control" name="aucunProprietes">
                                                </div>

                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-12">
                                                <h1>
                                                    مصاريف عن السكن
                                                </h1>
                                            </div>
                                            <div class="col-lg-3">
                                                <div class="form-group">
                                                    <label class="d-block mb-3">رهن :</label>
                                                    <div class="custom-control custom-radio custom-control-inline">
                                                        <input type="radio" id="hypotheque1"
                                                               name="hypotheque" value="نعم"
                                                               class="custom-control-input">
                                                        <label class="custom-control-label"
                                                               for="hypotheque1">نعم</label>
                                                    </div>
                                                    <div class="custom-control custom-radio custom-control-inline">
                                                        <input type="radio" id="hypotheque2"
                                                               name="hypotheque" value="لا"
                                                               class="custom-control-input">
                                                        <label class="custom-control-label"
                                                               for="hypotheque2">لا</label>
                                                    </div>
                                                </div>
                                                <div class="form-group">
                                                    <input type="text" class="form-control" name="montantHypotheque" value="0"
                                                           style="width: 50%">
                                                </div>
                                            </div>

                                            <div class="col-lg-2">
                                                <div class="form-group">
                                                    <label class="d-block mb-3">كراء :</label>
                                                    <div class="custom-control custom-radio custom-control-inline">
                                                        <input type="radio" id="louerHebergement1"
                                                               name="louerHebergement" value="نعم"
                                                               class="custom-control-input">
                                                        <label class="custom-control-label"
                                                               for="louerHebergement1">نعم</label>
                                                    </div>
                                                    <div class="custom-control custom-radio custom-control-inline">
                                                        <input type="radio" id="louerHebergement2"
                                                               name="louerHebergement" value="لا"
                                                               class="custom-control-input">
                                                        <label class="custom-control-label"
                                                               for="louerHebergement2">لا</label>
                                                    </div>
                                                </div>
                                                <div class="form-group">
                                                    <input type="text" class="form-control"
                                                           name="montanyLouerHebergement" value="0"
                                                           style="width: 50%">
                                                </div>
                                            </div>

                                            <div class="col-lg-2">
                                                <div class="form-group">
                                                    <label class="d-block"> بدون :</label>
                                                    <input type="checkbox" class="form-control" name="AucunHebergement">
                                                </div>

                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-12">
                                                <h1>
                                                    مصاريف عن الماء والكهرباء
                                                </h1>
                                            </div>
                                            <div class="col-lg-3">
                                                <div class="form-group">
                                                    <label class="d-block mb-3">الماء :</label>
                                                    <div class="custom-control custom-radio custom-control-inline">
                                                        <input type="radio" id="chargeEau1"
                                                               name="chargeEau" value="نعم"
                                                               class="custom-control-input">
                                                        <label class="custom-control-label"
                                                               for="chargeEau1">نعم</label>
                                                    </div>
                                                    <div class="custom-control custom-radio custom-control-inline">
                                                        <input type="radio" id="chargeEau2"
                                                               name="chargeEau" value="لا"
                                                               class="custom-control-input">
                                                        <label class="custom-control-label"
                                                               for="chargeEau2">لا</label>
                                                    </div>
                                                </div>
                                                <div class="form-group">
                                                    <input type="text" class="form-control" name="montantChargeEau" value="0"
                                                           style="width: 50%">
                                                </div>
                                            </div>

                                            <div class="col-lg-2">
                                                <div class="form-group">
                                                    <label class="d-block mb-3">الكهرباء :</label>
                                                    <div class="custom-control custom-radio custom-control-inline">
                                                        <input type="radio" id="chargeElictricite1"
                                                               name="chargeElictricite" value="نعم"
                                                               class="custom-control-input">
                                                        <label class="custom-control-label"
                                                               for="chargeElictricite1">نعم</label>
                                                    </div>
                                                    <div class="custom-control custom-radio custom-control-inline">
                                                        <input type="radio" id="chargeElictricite2"
                                                               name="chargeElictricite" value="لا"
                                                               class="custom-control-input">
                                                        <label class="custom-control-label"
                                                               for="chargeElictricite2">لا</label>
                                                    </div>
                                                </div>
                                                <div class="form-group">
                                                    <input type="text" class="form-control"
                                                           name="montantChargeElictricite" value="0"
                                                           style="width: 50%">
                                                </div>
                                            </div>

                                            <div class="col-lg-2">
                                                <div class="form-group">
                                                    <label class="d-block"> بدون :</label>
                                                    <input type="checkbox" class="form-control" name="aucunchargeEau">
                                                </div>

                                            </div>
                                        </div>
                                        <div class="row">

                                            <div class="col-lg-12">
                                                <div class="form-group">
                                                    <label for="progresspill-cstno-input"><h4>وضعية السكن</h4></label>
                                                </div>
                                            </div>
                                            <div class="col-lg-3">
                                                <div class="form-group">
                                                    <label for="progresspill-cstno-input"> نوع السكن :</label>
                                                    <select class="form-control select2" name="typeHebergement"
                                                            style="width: 100%">
                                                        <option value="شقة في عمارة">شقة في عمارة</option>
                                                        <option value="دار تقليدية">دار تقليدية</option>
                                                        <option value="دار عصرية">دار عصرية</option>
                                                        <option value="دار بيدائية">دار بيدائية</option>
                                                        <option value="غرفة مع الجيران">غرفة مع الجيران</option>
                                                        <option value="خيمة رحل">خيمة رحل</option>
                                                        <option value="نوع اخر">نوع اخر</option>
                                                    </select>
                                                </div>

                                            </div>
                                            <div class="col-lg-3">
                                                <div class="form-group">
                                                    <label for="progresspill-servicetax-input"> الخصاص المستعجل </label>
                                                    <input type="checkbox" class="form-control"
                                                           name="urgentTypeHebergement">
                                                </div>
                                            </div>

                                            <div class="col-lg-3">
                                                <div class="form-group">
                                                    <label for="progresspill-servicetax-input">صفة الحيازة :</label>
                                                    <select class="form-control select2" name="adjectif" id="adjectif"
                                                            style="width: 100%">
                                                        <datalist id="adjectif">
                                                            <option value="ملك">ملك</option>
                                                            <option value="ملك مشترك">ملك مشترك</option>
                                                            <option value="ملك الاقارب">ملك الاقارب</option>
                                                            <option value="كراء">كراء</option>
                                                            <option value="مجاني">مجاني</option>
                                                            <option value="سكن وظيفي">سكن وظيفي</option>
                                                        </datalist>
                                                    </select>
                                                </div>
                                            </div>
                                            <div class="col-lg-3">
                                                <div class="form-group">
                                                    <label for="progresspill-servicetax-input"> الخصاص المستعجل </label>
                                                    <input type="checkbox" class="form-control" name="urgentAdjectif">
                                                </div>
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-lg-3">
                                                <div class="form-group">
                                                    <label for="progresspill-servicetax-input"> حالة البناء:</label>
                                                    <select class="form-control select2" name="construction"
                                                            style="width: 100%">
                                                        <option value="جيد">جيد</option>
                                                        <option value="متوسط">متوسط</option>
                                                        <option value="قديم">قديم</option>
                                                        <option value="آيل للسقوط">آيل للسقوط</option>
                                                        <option value="آيل للسقوط و مستعجل">آيل للسقوط و مستعجل</option>
                                                    </select>
                                                </div>
                                            </div>
                                            <div class="col-lg-3">
                                                <div class="form-group">
                                                    <label for="progresspill-servicetax-input"> الخصاص المستعجل </label>
                                                    <input type="checkbox" class="form-control"
                                                           name="urgentConstruction">
                                                </div>
                                            </div>

                                            <div class="col-lg-3">
                                                <div class="form-group">
                                                    <label for="progresspill-declaration-input">نوع التجهيزات المتوفرة
                                                        :</label>
                                                    <select class="form-control select2  select2-multiple" name="equipement[]"  multiple="multiple"
                                                            style="width: 100%">
                                                        <option value="الماء" selected>الماء</option>
                                                        <option value="الكهرباء">الكهرباء</option>
                                                        <option value="صرف الماء">صرف الماء</option>
                                                        <option value="حفرة صرف الماء">حفرة صرف الماء</option>
                                                        <option value="مرحاض">مرحاض</option>
                                                    </select>
                                                </div>
                                            </div>
                                            <div class="col-lg-3">
                                                <div class="form-group">
                                                    <label for="progresspill-servicetax-input"> الخصاص المستعجل </label>
                                                    <input type="checkbox" class="form-control" name="urgentEquipement">
                                                </div>
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-lg-12">
                                                <h2>حالة الاثاث </h2>
                                                <div class="">
                                                    <table class="table mb-0">

                                                        <thead>
                                                        <tr>
                                                            <th></th>
                                                            <th>التلفاز</th>
                                                            <th>الثلاجة</th>
                                                            <th>لوازم المطبخ</th>
                                                            <th>الة التصبين</th>
                                                            <th>خزانة الملابس</th>
                                                            <th>عدد الافرشة</th>
                                                            <th>عدد الاغطية</th>

                                                        </tr>
                                                        </thead>
                                                        <tbody>
                                                        <tr>
                                                            <th scope="row">جيدة</th>
                                                            <td><input type="checkbox" class="form-control"
                                                                       name="tvBien"></td>
                                                            <td><input type="checkbox" class="form-control"
                                                                       name="frigoBien"></td>
                                                            <td><input type="checkbox" class="form-control"
                                                                       name="couisinBien"></td>
                                                            <td><input type="checkbox" class="form-control"
                                                                       name="machineBien"></td>
                                                            <td><input type="checkbox" class="form-control"
                                                                       name="vetmentBien"></td>
                                                            <td><input type="number" class="form-control"
                                                                       name="matelasBien"></td>
                                                            <td><input type="number" class="form-control"
                                                                       name="couverturesBien"></td>
                                                        </tr>
                                                        <tr>
                                                            <th scope="row">رديئة</th>
                                                            <td><input type="checkbox" class="form-control"
                                                                       name="tvFible"></td>
                                                            <td><input type="checkbox" class="form-control"
                                                                       name="frigoFible"></td>
                                                            <td><input type="checkbox" class="form-control"
                                                                       name="couisinFible"></td>
                                                            <td><input type="checkbox" class="form-control"
                                                                       name="machineFible"></td>
                                                            <td><input type="checkbox" class="form-control"
                                                                       name="vetmentFible"></td>
                                                            <td><input type="number" class="form-control"
                                                                       name="matelasFible"></td>
                                                            <td><input type="number" class="form-control"
                                                                       name="couverturesFible"></td>
                                                        </tr>
                                                        <tr>
                                                            <th scope="row">منعدمة</th>
                                                            <td><input type="checkbox" class="form-control"
                                                                       name="tvNull"></td>
                                                            <td><input type="checkbox" class="form-control"
                                                                       name="frigoNull"></td>
                                                            <td><input type="checkbox" class="form-control"
                                                                       name="couisinNull"></td>
                                                            <td><input type="checkbox" class="form-control"
                                                                       name="machineNull"></td>
                                                            <td><input type="checkbox" class="form-control"
                                                                       name="vetmentNull"></td>
                                                            <td><input type="number" class="form-control"
                                                                       name="matelasNull"></td>
                                                            <td><input type="number" class="form-control"
                                                                       name="couverturesNull"></td>
                                                        </tr>
                                                        <tr>
                                                            <th scope="row">الخصاص</th>
                                                            <td><input type="checkbox" class="form-control"
                                                                       name="tvBesoin"></td>
                                                            <td><input type="checkbox" class="form-control"
                                                                       name="frigoBesoin"></td>
                                                            <td><input type="checkbox" class="form-control"
                                                                       name="couisinBesoin"></td>
                                                            <td><input type="checkbox" class="form-control"
                                                                       name="machineBesoin"></td>
                                                            <td><input type="checkbox" class="form-control"
                                                                       name="vetmentBesoin"></td>
                                                            <td><input type="number" class="form-control"
                                                                       name="matelasBesoin"></td>
                                                            <td><input type="number" class="form-control"
                                                                       name="couverturesBesoin"></td>
                                                        </tr>
                                                        </tbody>
                                                    </table>
                                                </div>
                                            </div>
                                        </div>
                                        {# <div class="row">
                                            <div class="col-lg-6">
                                                <div class="form-group">
                                                    <label for="progresspill-cstno-input"> التجهيزات المنزلية :</label>
                                                    <input type="text" class="form-control" id="validationCustom02"
                                                           placeholder=""
                                                            name="equipement">
                                                </div>
                                            </div>

                                            <div class="col-lg-6">
                                                <div class="form-group">
                                                    <label for="progresspill-servicetax-input">تجهيزات السكن :</label>
                                                    <input type="text" class="form-control" id="validationCustom02"
                                                           placeholder=""
                                                            name="materiel">
                                                </div>
                                            </div>
                                        </div>
                                        <div class="row">
                                            <div class="col-lg-12">
                                                <div class="form-group">
                                                    <label for="progresspill-servicetax-input"> الصور :</label>
                                                    <input type="file" class="form-control" id="validationCustom02"
                                                           placeholder=""
                                                           name="pictures[]" multiple>
                                                </div>
                                            </div>
                                        </div> #}
                                        <div class="row">

                                            <div class="col-12">
                                                <div class="form-group">
                                                    <h1> معيل الرسمي الايتام</h1>
                                                    <div class="custom-control custom-radio custom-control-inline">
                                                        <input type="radio" id="mo3il1"
                                                               name="mo3il" value="يوجد"
                                                               class="custom-control-input">
                                                        <label class="custom-control-label"
                                                               for="mo3il1">يوجد</label>
                                                    </div>
                                                    <div class="custom-control custom-radio custom-control-inline">
                                                        <input type="radio" id="mo3il2"
                                                               name="mo3il"
                                                               class="custom-control-input">
                                                        <label class="custom-control-label"
                                                               for="mo3il2">لايوجد</label>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="row " id="mo3ilorpheline" style="display: none">

                                            <div class="col-lg-3">
                                                <div class="form-group">
                                                    <label for="progresspill-namecard-input"> اسم المعيل : </label>
                                                    <input type="text" class="form-control" name="soutienNom"
                                                           id="progresspill-namecard-input">
                                                </div>
                                            </div>
                                            <div class="col-lg-3">
                                                <div class="form-group">
                                                    <label for="progresspill-namecard-input"> صلة القرابة : </label>
                                                    <input type="text" class="form-control"
                                                           name="soutienRelationOrpheline"
                                                           id="progresspill-namecard-input">
                                                </div>
                                            </div>
                                            <div class="col-lg-3">
                                                <div class="form-group">
                                                    <label for="progresspill-namecard-input"> العمل الحالي : </label>
                                                    <input type="text" class="form-control" name="soutienTravail"
                                                           id="progresspill-namecard-input">
                                                </div>
                                            </div>
                                            <div class="col-lg-3">
                                                <div class="form-group">
                                                    <label for="progresspill-namecard-input">نوع المساعدة الشهرية: </label>
                                                    <input type="text" class="form-control" name="soutienType"
                                                           id="progresspill-namecard-input">
                                                </div>
                                            </div>
                                            <div class="col-lg-4">
                                                <div class="form-group">
                                                    <label for="progresspill-namecard-input"> هل المعيل مع العائلة ?
                                                        : </label>
                                                    <input type="checkbox" class="form-control" name="avecLaFamille"
                                                           id="progresspill-namecard-input">
                                                </div>
                                            </div>

                                            <div class="col-lg-3">
                                                <div class="form-group">
                                                    <label for="progresspill-namecard-input">قيمة المساعدة: </label>
                                                    <input type="number" class="form-control" name="soutienMontant"
                                                           id="progresspill-namecard-input" value="0">
                                                </div>
                                            </div>
                                        </div>

                                    </div>
                                </div>
                                <div class="tab-pane" id="progress-bank-detail">
                                    <div>
                                        <div class="row">
                                            <div class="col-lg-4">
                                                <div class="form-group">
                                                    <label for="progresspill-namecard-input">الاسم الكامل : </label>
                                                    <input type="text" class="form-control"
                                                           id="progresspill-namecard-input" name="pereNom">
                                                </div>
                                            </div>
                                            <div class="col-lg-4">
                                                <div class="form-group">
                                                    <label for="progresspill-namecard-input"> تاريخ الازدياد
                                                        : </label>
                                                    <input type="date" class="form-control"
                                                           id="progresspill-namecard-input" name="pereDatenissance">
                                                </div>
                                            </div>
                                            <div class="col-lg-4">
                                                <div class="form-group">
                                                    <label for="progresspill-namecard-input"> رقم البطاقة الوطنية
                                                        : </label>
                                                    <input type="text" class="form-control" name="pereCin"
                                                           id="progresspill-namecard-input">
                                                </div>
                                            </div>

                                        </div>
                                        <div class="row">
                                            <div class="col-lg-6">
                                                <div class="form-group">
                                                    <label for="progresspill-namecard-input"> تاريخ الوفاة
                                                        : </label>
                                                    <input type="date" class="form-control" name="pereDatemort"
                                                           id="progresspill-namecard-input">
                                                </div>
                                            </div>
                                            <div class="col-lg-6">
                                                <div class="form-group">
                                                    <label for="progresspill-namecard-input"> سبب الوفاة : </label>
                                                    <input type="text" class="form-control" name="pereCauseMort"
                                                           id="progresspill-namecard-input">
                                                </div>
                                            </div>


                                        </div>
                                        <div class="row">
                                            <div class="col-lg-3">
                                                <div class="form-group">
                                                    <label for="progresspill-namecard-input"> عمل الاب : </label>
                                                    <input type="text" class="form-control" name="peretravail"
                                                           id="progresspill-namecard-input">
                                                </div>
                                            </div>
                                            <div class="col-lg-3">
                                                <div class="form-group">
                                                    <label for="progresspill-namecard-input"> المشغل : </label>
                                                    <input type="text" class="form-control" name="pereEmployeur"
                                                           id="progresspill-namecard-input">
                                                </div>
                                            </div>
                                            <div class="col-lg-3">
                                                <div class="form-group">
                                                    <label class="d-block mb-3">الضمان الاجتماعي أو التقاعد
                                                        :</label>
                                                    <div class="custom-control custom-radio custom-control-inline">
                                                        <input type="radio" id="pereRetrait1"
                                                               name="pereRetrait" value="نعم"
                                                               class="custom-control-input">
                                                        <label class="custom-control-label"
                                                               for="pereRetrait1">نعم</label>
                                                    </div>
                                                    <div class="custom-control custom-radio custom-control-inline">
                                                        <input type="radio" id="pereRetrait2"
                                                               name="pereRetrait" value="لا"
                                                               class="custom-control-input">
                                                        <label class="custom-control-label"
                                                               for="pereRetrait2">لا</label>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-lg-3">
                                                <div class="form-group">
                                                    <label class="d-block mb-3">تعويضات عن حادثة :</label>
                                                    <div class="custom-control custom-radio custom-control-inline">
                                                        <input type="radio" id="pereAccident1"
                                                               name="pereAccident" value="نعم"
                                                               class="custom-control-input">
                                                        <label class="custom-control-label"
                                                               for="pereAccident1">نعم</label>
                                                    </div>
                                                    <div class="custom-control custom-radio custom-control-inline">
                                                        <input type="radio" id="pereAccident2"
                                                               name="pereAccident" value="لا"
                                                               class="custom-control-input">
                                                        <label class="custom-control-label"
                                                               for="pereAccident2">لا</label>
                                                    </div>
                                                </div>

                                            </div>
                                            <div class="col-lg-12">
                                                <div class="form-group">
                                                    <label for="progresspill-namecard-input"> ملاحظات : </label>
                                                    <input type="text" class="form-control" name="pereRemarque"
                                                           id="progresspill-namecard-input">
                                                </div>
                                            </div>

                                        </div>

                        </form>
                    </div>
                </div>
                <div class="tab-pane" id="progress-veuve-detail">
                    <div>
                        <div class="row">
                            <div class="col-lg-4">
                                <div class="form-group">
                                    <label for="progresspill-namecard-input">الاسم الكامل :</label>
                                    <input type="text" class="form-control" name="veuve"
                                           id="progresspill-namecard-input">
                                </div>
                            </div>
                            <div class="col-lg-4">
                                <div class="form-group">
                                    <label for="progresspill-namecard-input"> رقم البطاقة الوطنية
                                        : </label>
                                    <input type="text" class="form-control" name="veuveCin"
                                           id="progresspill-namecard-input">
                                </div>
                            </div>

                            <div class="col-lg-4">
                                <div class="form-group">
                                    <label for="progresspill-namecard-input">تاريخ الازدياد :</label>
                                    <input type="date" class="form-control" name="veuveDateNissance"
                                           id="progresspill-namecard-input">
                                </div>
                            </div>
                            <div class="col-lg-12">
                                <div class="form-group">
                                    <label for="progresspill-namecard-input">الهوية البنكية RIB :</label>
                                    <input type="text" class="form-control" name="veuveBank"
                                           id="progresspill-namecard-input">
                                </div>
                            </div>


                        </div>
                        <div class="row">
                            <div class="col-lg-4">
                                <div class="form-group">
                                    <label for="progresspill-namecard-input">العلاقة باليتامى:</label>
                                    <input type="text" class="form-control" name="orphelinRelation"
                                           id="progresspill-namecard-input">
                                </div>
                            </div>
                            <div class="col-lg-4">
                                <div class="form-group">
                                    <label for="progresspill-namecard-input">المستوى الدراسي :</label>
                                    <select class="form-control select2" name="veuveScolaire"
                                            style="width: 100%">
                                        <option>-------</option>
                                        <option value="الروض">الروض</option>
                                        <option value="القسم الاول">القسم الاول</option>
                                        <option value="القسم التاني"> القسم التاني</option>
                                        <option value="القسم التالت"> القسم التالت</option>
                                        <option value="القسم الرابع"> القسم الرابع</option>
                                        <option value="القسم الخامس"> القسم الخامس</option>
                                        <option value="القسم السادس"> القسم السادس</option>
                                        <option value="القسم السابع"> القسم السابع</option>
                                        <option value="القسم التامن">القسم التامن</option>
                                        <option value="القسم التاسع">القسم التاسع</option>
                                        <option value="الجدع مشترك">الجدع مشترك</option>
                                        <option value="الاولى باكالوريا">الاولى باكالوريا</option>
                                        <option value="التانية باكالوريا">التانية باكالوريا</option>
                                        <option value="المستوى الجامعي">المستوى الجامعي</option>
                                        <option value="التكوين المهني">التكوين المهني</option>
                                        <option value="بدون">بدون</option>

                                    </select>
                                </div>
                            </div>

                            <div class="col-lg-4">
                                <div class="form-group">
                                    <label for="progresspill-namecard-input">المؤهلات / الهواية
                                        :</label>
                                    <input type="text" class="form-control" name="veuveActivite"
                                           id="progresspill-namecard-input">
                                </div>
                            </div>


                        </div>
                        <div class="row">
                            <div class="col-lg-3">
                                <div class="form-group">
                                    <label for="progresspill-namecard-input">المهنة / نوعها :</label>
                                    <input type="text" class="form-control" name="veuveTraville"
                                           id="progresspill-namecard-input">
                                </div>
                            </div>
                            <div class="col-lg-3">
                                <div class="form-group">
                                    <label for="progresspill-namecard-input">المشغل / المؤسسة :</label>
                                    <input type="text" class="form-control" name="veuveEmployeur"
                                           id="progresspill-namecard-input">
                                </div>
                            </div>
                            <div class="col-lg-3">
                                <div class="form-group">
                                    <label for="progresspill-namecard-input">لدخل الشهري :</label>
                                    <input type="text" class="form-control" name="veuveSalaire"
                                           id="progresspill-namecard-input">
                                </div>
                            </div>
                            <div class="col-lg-3">
                                <div class="form-group">
                                    <label for="progresspill-namecard-input">مصاريف النقل أو غيرها
                                        :</label>
                                    <input type="text" class="form-control" name="veuveCharge"
                                           id="progresspill-namecard-input">
                                </div>
                            </div>


                        </div>
                        <div class="row">
                            <div class="col-lg-4">
                                <label for="progresspill-namecard-input">حالة اللباس :</label>
                                <div class="form-group">

                                    <div class="custom-control custom-radio custom-control-inline">
                                        <input type="radio" id="veuveType1"
                                               name="veuveType" value="جيدة"
                                               class="custom-control-input">
                                        <label class="custom-control-label"
                                               for="veuveType1">جيدة</label>
                                    </div>
                                    <div class="custom-control custom-radio custom-control-inline">
                                        <input type="radio" id="veuveType2"
                                               name="veuveType" value="رديئة"
                                               class="custom-control-input">
                                        <label class="custom-control-label"
                                               for="veuveType2">رديئة</label>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-3">
                                <label for="progresspill-namecard-input">حجم اللباس:</label>
                                <select class="form-control select2" name="veuveVetment"
                                        style="width: 100%">
                                    <option></option>
                                    <option value="عريض">عريض</option>
                                    <option value="عادي">عادي</option>
                                    <option value="رقيق">رقيق</option>
                                </select>

                            </div>
                            <div class="col-md-2">
                                <div class="form-group">
                                    <label for="validationCustom01">مقياس الحداء : </label>
                                    <input type="number" class="form-control" id="validationCustom01"
                                           name="veuveChaussure">
                                    <label for="validationCustom01">خصاص مستعجل : </label>
                                    <input type="checkbox" class="form-control" id="validationCustom01"
                                           name="veuveUrgent">


                                </div>
                            </div>
                            <div class="col-lg-3">
                                <div class="form-group">
                                    <label class="d-block mb-3"> الحالة الصحية :</label>
                                    <div class="custom-control custom-radio custom-control-inline">
                                        <input type="radio" id="veuveSante1"
                                               name="veuveSante" value="جيدة"
                                               class="custom-control-input">
                                        <label class="custom-control-label"
                                               for="veuveSante1">جيدة</label>
                                    </div>
                                    <div class="custom-control custom-radio custom-control-inline">
                                        <input type="radio" id="veuveSante2"
                                               name="veuveSante" value="رديئة"
                                               class="custom-control-input">
                                        <label class="custom-control-label"
                                               for="veuveSante2">رديئة</label>
                                    </div>
                                </div>
                            </div>


                            <div class="col-lg-12">
                                <div class="form-group">
                                    <label for="progresspill-namecard-input">ملاحظات :</label>
                                    <input type="text" class="form-control" name="veuveRemarque"
                                           id="progresspill-namecard-input">
                                </div>
                            </div>

                        </div>
                        <div id="maladieOrpheline" style="display: none">
                            <div class="row">
                                <div class="col-md-4">
                                    <div class="form-group">
                                        <label for="validationCustom01"> نوع المرض : </label>
                                        <input type="text" class="form-control" id="validationCustom01"
                                               name="typeMaladie">
                                    </div>
                                </div>
                                <div class="col-md-4">
                                    <div class="form-group">
                                        <label for="validationCustom01"> المصاريف : </label>
                                        <input type="number" class="form-control" id="validationCustom01"
                                               name="chargeTrv" value="0">
                                    </div>
                                </div>
                                <div class="col-md-4">
                                    <div class="form-group">
                                        <label for="validationCustom01"> أمراض مزمنة : </label>
                                        <input type="text" class="form-control" id="validationCustom01"
                                               name="maladieGrave">
                                    </div>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-md-4">
                                    <div class="form-group">
                                        <label class="d-block mb-3"> الإعاقة :</label>
                                        <div class="custom-control custom-radio custom-control-inline">
                                            <input type="radio" id="endicape1"
                                                   name="endicape" value="جزئية"
                                                   class="custom-control-input">
                                            <label class="custom-control-label"
                                                   for="endicape1"> جزئية </label>
                                        </div>
                                        <div class="custom-control custom-radio custom-control-inline">
                                            <input type="radio" id="endicape2"
                                                   name="endicape" value="كلية"
                                                   class="custom-control-input">
                                            <label class="custom-control-label"
                                                   for="endicape2">كلية </label>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-4">
                                    <div class="form-group">
                                        <label for="validationCustom01"> نوع الإعاقة :</label>
                                        <input type="text" class="form-control" id="validationCustom01"
                                               name="typeEndicape">
                                    </div>
                                </div>
                                <div class="col-md-4">
                                    <div class="form-group">
                                        <label for="validationCustom01">المتابعة :</label>
                                        <input type="text" class="form-control" id="validationCustom01"
                                               name="suivie">
                                    </div>
                                </div>

                            </div>
                            <div class="row">
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label for="validationCustom01"> المصاريف القارة : </label>
                                        <input type="text" class="form-control" id="validationCustom01"
                                               name="chargeFixe">
                                    </div>
                                </div>

                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label for="validationCustom01"> حالة مستعجلة :</label>
                                        <input type="checkbox" class="form-control" id="validationCustom01"
                                               name="casUrgent">
                                    </div>
                                </div>

                            </div>
                            <div class="row">
                                <div class="col-lg-12">
                                    <div class="form-group">
                                        <label for="progresspill-servicetax-input"> الصور :</label>
                                        <input type="file" class="dropify" id="validationCustom02"
                                               placeholder=""
                                               name="medicalVeuvePictures[]" data-default-file="إضغط هنا للتحميل"
                                               data-height="220" multiple/>
                                    </div>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-md-12">
                                    <div class="form-group">
                                        <label for="validationCustom01"> ملاحظات :</label>
                                        <input type="text" class="form-control" id="validationCustom01"
                                               name="remarque2">
                                    </div>
                                </div>

                            </div>
                        </div>

                    </div>
                </div>
                <div class="tab-pane" id="progress-confirm-detail">
                    <div class="row justify-content-center">
                        <div class="col-lg-12">
                            <div class="text-center pt-5">
                                <div>
                                    <button type="submit"
                                            class="btn btn-primary btn-lg btn-block waves-effect waves-light mb-1">
                                        <i class="fas fa-save"></i> حفظ
                                    </button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            </form>
            <ul class="pager wizard twitter-bs-wizard-pager-link">
                <li class="previous"><a href="javascript: void(0);">الرجوع</a></li>
                <li class="next"><a href="javascript: void(0);">التالي</a></li>
            </ul>
        </div>

    </div>
    <!-- end card -->



    <script>

        $(document).ready(function () {
            $("input[name='veuveSante']").click(function () {
                if ($("#veuveSante2").is(":checked")) {
                    $("#maladieOrpheline").show();
                } else {
                    $("#maladieOrpheline").hide();
                }
            });

            $("input[name='mo3il']").click(function () {
                if ($("#mo3il1").is(":checked")) {
                    $("#mo3ilorpheline").show();
                } else {
                    $("#mo3ilorpheline").hide();
                }
            });
        });
    </script>
{% endblock %}
